<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Obj Testing</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="stylesheets/style.css">
    </head>
    <body>
        <main>
            <form method="get" class="form" onsubmit="return check(event)">
                <input type="text" id="fname" name="name" placeholder="First Name">
                <input type="text" id="fsname" name="sname" placeholder="Second Name">
                <input type="submit" value="Submit">
            </form>
            <!-- <div class="object-main">
                <h1 class="object-name">Boas amigos</h1>
                <h1 class="object-sname">amigos</h1>
            </div> -->
        </main>
        <script src="js/main.js" async defer></script>
    </body>
</html>